{"_id": "030088db7d0935d3", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "030088db7d0935d3", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "HPE Networking Hardware Mobility Conductor Series running HPE Aruba Networking Wireless Operating System 8.13.0", "manufacturer": "Hewlett Packard Enterprise", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-10-19", "not_valid_after": "2028-10-19", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11689-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11689-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11689-ci.pdf", "manufacturer_web": "https://www.hpe.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "5afc43b075ff32ca84e1604fd85ca6f04ac277ce5c5c314e131b46e382ec5593", "txt_hash": "d3d21915cb673eab00b566eedea7f9d02278e762dd0c5bd0c13a0785ebed593d", "json_hash": "a7b36a7fd2141dac10ef6ff94dced7aa69c747a9b81973c61d95173ceb1bba3c"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "51aa77aab7f5e7a297ba2e25319d5a527f4652ed909f2b41781e1f37c1bde805", "txt_hash": "e2faf2491d18fcf77b895224e366a19c77cd50f1334cd2f9d0ac65e96403fb1b", "json_hash": "dcb13a03c41e00527ffeaa45f1c409db2fae9c3f3cc82f919b46cfdced74054c"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "91417ba98797ccfe560f8cd1f7be11895d047d130befcab4d8bc35dda36338d5", "txt_hash": "0e4c4686bbb5a5777fba4f068048927a563dcec4d6ae5ef04000817e0087a4ed", "json_hash": "578120262d8326fa426cfee83a1c2fd8d5ba18c9f92cfec5ffc141f22804c1a1"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 507563, "pdf_is_encrypted": false, "pdf_number_of_pages": 24, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261022081234-04'00'", "/ModDate": "D:20261022081234-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://www.kb.cert.org/vuls/", "https://www.exploit-db.com/", "https://www.cvedetails.com/vulnerability-search.php", "http://www.zerodayinitiative.com/advisories", "https://www.cve.org/", "http://nessus.org/plugins/index.php?view=search", "https://web.nvd.nist.gov/vuln/search", "https://www.cisa.gov/known-exploited-vulnerabilities-catalog", "https://www.rapid7.com/db/vulnerabilities"]}}, "st_metadata": {"pdf_file_size_bytes": 1122370, "pdf_is_encrypted": false, "pdf_number_of_pages": 44, "/Producer": "Microsoft\u00ae Word for Microsoft 365", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261019084911-04'00'", "/ModDate": "D:20261019084911-04'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=15162&displayMode=Aggregated", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=37413&displayMode=Aggregated"]}}, "cert_metadata": {"pdf_file_size_bytes": 134675, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11689-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "## HPE Networking Hardware Mobility Conductor Series 8.13.0", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11689-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {}, "asymmetric_crypto": {"ECC": {"ECDSA": {"ECDSA": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA1": 1}}}, "crypto_scheme": {"KEX": {"Key Exchange": 1}}, "crypto_protocol": {"SSH": {"SSH": 10, "SSHv2": 1}, "TLS": {"SSL": {"SSL": 1}, "TLS": {"TLS": 2}}, "IKE": {"IKE": 1}, "IPsec": {"IPsec": 5}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"OpenSSL": {"OpenSSL": 2}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP": 1, "ADV_FSP.1": 9}, "AGD": {"AGD_OPE": 1, "AGD_PRE": 1, "AGD_OPE.1": 10, "AGD_PRE.1": 6}, "ALC": {"ALC_CMC": 1, "ALC_CMS": 1, "ALC_CMC.1": 4, "ALC_CMS.1": 5}, "ATE": {"ATE_IND": 1, "ATE_IND.1": 5}, "AVA": {"AVA_VAN": 1, "AVA_VAN.1": 6}}, "cc_sfr": {"FAU": {"FAU_STG_EXT.1": 2, "FAU_GEN.1.2": 1}, "FCS": {"FCS_COP.1": 1, "FCS_COP": 11, "FCS_RBG_EXT.1.2": 1, "FCS_SSH_EXT.1.5": 1, "FCS_SSH_EXT.1.1": 1, "FCS_SSH_EXT.1": 1, "FCS_SSHS_EXT.1.3": 1, "FCS_SSHS_EXT.1": 1, "FCS_RBG_EXT.1": 4, "FCS_CKM.1": 3, "FCS_CKM.2": 2, "FCS_SSHS_EXT": 1}, "FDP": {"FDP_ACC.1": 3}, "FIA": {"FIA_UIA_EXT.1.3": 1, "FIA_AFL.1": 3}, "FMT": {"FMT_SMF.1.1": 1, "FMT_SMR.2": 1}, "FPT": {"FPT_TST_EXT.1": 1, "FPT_STM_EXT.1": 1}, "FTA": {"FTA_TAB.1": 2}, "FTP": {"FTP_ITC.1": 1}}, "cc_claims": {"OE": {"OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.PHYSICAL": 1, "OE.RESIDUAL_INFORMATION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1}}, "vendor": {}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 22, "AES-128": 1, "AES256": 10, "AES-256": 2}}, "DES": {"DES": {"DES": 1}, "3DES": {"Triple-DES": 5}}, "constructions": {"MAC": {"HMAC": 4, "HMAC-SHA-256": 4, "HMAC-SHA-384": 3}}}, "asymmetric_crypto": {"RSA": {"RSA 2048": 3}, "ECC": {"ECDH": {"ECDH": 2}, "ECDSA": {"ECDSA": 19}, "ECC": {"ECC": 6}}, "FF": {"DH": {"DHE": 1, "Diffie-Hellman": 17, "DH": 7}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA1": 5, "SHA-1": 2}, "SHA2": {"SHA-256": 3, "SHA-384": 2, "SHA-512": 2, "SHA256": 2, "SHA384": 2, "SHA512": 2}}}, "crypto_scheme": {"MAC": {"MAC": 3}, "KEX": {"Key Exchange": 3}}, "crypto_protocol": {"SSH": {"SSH": 40, "SSHv2": 15}, "TLS": {"SSL": {"SSL": 1}, "TLS": {"TLS": 33, "TLS 1.2": 5, "TLSv1.2": 1, "TLS v1.2": 1}, "DTLS": {"DTLSv1.2": 1}}, "IKE": {"IKE": 23, "IKEv1": 26, "IKEv2": 23}, "IPsec": {"IPsec": 45}, "VPN": {"VPN": 1}}, "randomness": {"RNG": {"RNG": 3, "RBG": 3}}, "cipher_mode": {"CBC": {"CBC": 10}, "CTR": {"CTR": 5}, "GCM": {"GCM": 6}}, "ecc_curve": {"NIST": {"P-256": 16, "P-384": 14, "secp256r1": 4, "secp384r1": 4}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2}}, "crypto_library": {"OpenSSL": {"OpenSSL": 2}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-5": 4, "FIPS PUB 186-4": 6, "FIPS PUB 1865": 1, "FIPS 140-3": 1, "FIPS 186-2": 1}, "NIST": {"NIST SP 800-186": 1, "NIST SP 800-56A": 3, "NIST SP 800-38A": 2, "NIST SP 800-38D": 1, "NIST SP 800-90": 1}, "PKCS": {"PKCS #1": 2}, "RFC": {"RFC 3526": 4, "RFC 2818": 2, "RFC 4301": 4, "RFC 4303": 1, "RFC 3602": 6, "RFC 4106": 3, "RFC 4109": 2, "RFC 4868": 4, "RFC 7296": 3, "RFC 5114": 1, "RFC 4945": 2, "RFC 5905": 1, "RFC 4252": 2, "RFC 4256": 1, "RFC 4253": 4, "RFC 4344": 2, "RFC 5647": 1, "RFC 6668": 1, "RFC 5656": 4, "RFC 8332": 2, "RFC 5246": 2, "RFC 8422": 8, "RFC 5289": 12, "RFC 5077": 2, "RFC 5280": 3, "RFC 6960": 2, "RFC 2986": 1}, "ISO": {"ISO/IEC 14888": 2, "ISO/IEC 9796-2": 1, "ISO/IEC 14888-3": 1, "ISO/IEC 18031:2011": 2}, "X509": {"X.509": 11}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11689-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11689-vr.pdf", "st_filename": "st_vid11689-st.pdf", "cert_filename": "st_vid11689-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["8.13.0"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11689-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["ed9c9d74c3710878", "4704bfbdf61ca066"]}, "eal": "EAL1"}}